# std::__traitor< _Sp, _Tp > Struct Template Reference

Inheritance diagram for std::__traitor< _Sp, _Tp >:

List of all members.

## Detailed Description

### template<class _Sp, class _Tp>
struct std::__traitor< _Sp, _Tp >

Definition at line 97 of file cpp_type_traits.h.

## Public Types

- enum { __value }
- typedef __truth_type< __value
  >::__type __type

The documentation for this struct was generated from the following file:

- cpp_type_traits.h